.about_text{
    height:145px;
    overflow:hidden;
}
.event_text{
    height:85px;
    overflow:hidden;
}
.event_section{
    max-height:504px;
    overflow:auto;
}
.address_box{
    height:500px;
    overflow:auto;
}
.program_text{
    height:115px;
    overflow:hidden;
}
.custom_album{
    max-height:500px;
    overflow:auto;
}
.donate_text{
    height:85px;
    overflow:hidden;
}
.activity_head{
    height:90px;
    overflow:hidden;
}

.cardText{
     overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height:100px;
}

.cardText1{
     overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    height:150px;
}

.initiative_text{
    max-height:350px;
    overflow:auto;
}
.appeal_text{
    height:200px;
    overflow:hidden;
}
.appeal_head{
    height: 90px;
    overflow: hidden;
}
.surbhi_testi_text{
    height:255px;
    overflow: hidden;
}
.testimonial_text{
    height:150px;
    overflow:auto;
}

@font-face {
    font-family: 'quintas-diary-quintas-diary-regular';
    src: url('/files/fonts/quintas-diary-quintas-diary-regular-400-webfont.eot');
    src: url('/files/fonts/quintas-diary-quintas-diary-regular-400-webfont.woff2') format('woff2'),
         url('/files/fonts/quintas-diary-quintas-diary-regular-400-webfont.woff') format('woff'),
         url('/files/fonts/quintas-diary-quintas-diary-regular-400-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}​